<!--/* begin of reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border: 0; font-size: 100%; }
/*body { line-height: 1;}*/
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none;}
/* end of reset */
/** portlet.css */
.portlet-container { margin: 0; padding: 0; clear: both;}
.portlet-small-icon-bar { background-color: transparent; padding-right: 5px; position: absolute; text-align: right; top: 3px; right: 0px; width: 120px;}
.portlet-small-icon { margin-right: -2px; }
.portlet-inner-top { margin: 0 auto 0 auto; }
.portlet-bottom-blank { display: none; margin-bottom: 5px; }
.portlet-bottom-decoration { } 
.portlet-bottom-decoration-2 { }
.menu-container {position: relative;}

img {border: 0;}
/** front\standard\style.css */
#outerContainer {width:auto;margin:0; border:0;text-align:left;position:relative;}
#pageHeader,#pageMenus,#pageMain,#bottomBars,#pageFooter {margin:0 auto;}
table.content {padding: 0px; border: 0px;}
table.smallPopup {border:#cccccc 1px solid;} 
div.textLeft {text-align: left;}
div.textCenter {text-align: center;}
div.fullWidth {width: 100%;}
div.floatLeft{float:left;}
div.floatRight,div.floatRightWhenWide {float:right;}
div.row {clear:both; line-height:1.6em;padding-top:0.2em;}
div.rowCenter{width:60%; float:right;}
div.paddingLeft {padding-left:5em;}
div.verticalGap {height:3em; clear:both;}
form {margin: 0px; padding: 0px; display:inline; }
	
.contentTitle,.contenttitle {font-size: 16px; text-decoration: none; font-weight: bold;}
.contentSubTitle   {font-size: 14px; color: #EB5F01; text-decoration: none; font-weight: bold;}/*no use*/
.subSubTitle {font-size: 12px; text-decoration: none; font-weight: bold;}

.textSmall           {font-size: 11px; text-decoration: none}
.textSmallBold       {font-size: 11px; text-decoration: none; font-weight: bold;}
.textSmallRed        {font-size: 11px; color: red; text-decoration: none}
.textSmallRedBold    {font-size: 11px; color: red; text-decoration: none; font-weight: bold;}
.textSmallGreen      {font-size: 11px; color: #009966; text-decoration: none}
.textSmallBlue    	 {font-size: 11px; color: #6699cc; text-decoration: none}

.textTiny           {font-size: 10px; text-decoration: none}

.text        {font-size: 12px; text-decoration: none}
.textBold    {font-size: 12px; text-decoration: none; font-weight: bold;}
.textRed     {font-size: 12px; color: red; text-decoration: none}
.textRedBold {font-size: 12px; color: red; text-decoration: none; font-weight: bold;}
.textBlue    {font-size: 12px; color: #6699cc; text-decoration: none}
.textBlueBold {font-size: 12px; color: #6699cc; text-decoration: none; font-weight: bold;}
.textGreen    {font-size: 12px; color: #009966; text-decoration: none}
.textGreenBold {font-size: 12px; color: #009966; text-decoration: none; font-weight: bold;}
.textWhite    {font-size: 12px; color: white; text-decoration: none}
.textWhiteBold {font-size: 12px; color: white; text-decoration: none; font-weight: bold;}
.textGrey     {font-size: 12px; color: #999999; text-decoration: none}
.textGreyBold     {font-size: 12px; color: #999999; text-decoration: none; font-weight: bold;}

.textLarge       {font-size: 14px; text-decoration: none}
.textLargeBold   {font-size: 14px; text-decoration: none; font-weight: bold;}
.textLargeRed 	 {font-size: 14px; color: red; text-decoration: none}
.textLargeRedBold	 {font-size: 14px; color: red; text-decoration: none; font-weight: bold;}
.textLargeGreen 	 {font-size: 14px; color: #009966; text-decoration: none}
.textLargeBlue    	 {font-size: 14px; color: #6699cc; text-decoration: none}

.textSpecialPrice     {font-size: 12px; color: red; text-decoration: none}
.textLine        {font-size: 12px; text-decoration: line-through}


.tableText           {font-size: 11px; text-decoration: none}
.tableTextBold       {font-size: 11px; text-decoration: none; font-weight: bold;}
.tableTextRed        {font-size: 11px; color: red; text-decoration: none}
.tableTextRedBold    {font-size: 11px; color: red; text-decoration: none; font-weight: bold;}

.tableTextSpecialPrice     {font-size: 11px; color: red; text-decoration: none}
.tableTextLine        {font-size: 11px; text-decoration: line-through}


.tableTextBig        {font-size: 12px; text-decoration: none}
.tableTextBigBold    {font-size: 12px; text-decoration: none; font-weight: bold;}
.tableTextBigRed     {font-size: 12px; color: red; text-decoration: none}
.tableTextBigRedBold {font-size: 12px; color: red; text-decoration: none; font-weight: bold;}
.tableTextBigBlue    {font-size: 12px; color: #6699cc; text-decoration: none}
.tableTextBigBlueBold {font-size: 12px; color: #6699cc; text-decoration: none; font-weight: bold;}

.tableTextLarge       {font-size: 14px; text-decoration: none}
.tableTextLargeBold   {font-size: 14px; text-decoration: none; font-weight: bold;}

td.tableHeader  {padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 11px;
	color: #ffffff; font-weight: bold; background-color: #9FABC2}

td.tableHeader  {padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 11px;
	color: #ffffff; font-weight: bold; background-color: #9FABC2}
	
td.greyTableHeader  {padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 11px;
	color: #ffffff; font-weight: bold; background-color: #999999}

	
td.tableText,td.tableTextBold,td.tableTextRed,td.tableTextRedBold,td.tableTextBig,td.tableTextBigBold,td.tableTextBigRed,td.tableTextBigRedBold,td.tableTextBigBlue,
td.tableTextBigBlueBold,td.tableTextLarge,td.tableTextLargeBold,td.a.table,td.a.tableBig	
 		{border-width: 0px 0px 1px 0px; border-style: solid; border-color: #cccccc; padding-top: 1px; padding-bottom: 1px; 
		text-decoration: none}
	
td.tableTextBorder {border-width: 1px; border-style: solid; border-color: #cccccc; padding-top: 1px; padding-bottom: 1px; 
		text-decoration: none}
			
th.tableHeader  {padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 11px;
	color: #ffffff; font-weight: bold; background-color: #9FABC2}

#basket td.nobg {background-color:transparent; border-color:transparent;}
/*Highlight Bar*/
.highlightBarText {background-color:#E1E4ED; font-size: 12px; text-decoration: none; font-weight: bold;}
.highlightBarBg {background-color:#EB5F01;}

.hiddenContent {display:none; }

/*Space bar*/
.spacerbar {width:100%}

/*top category bar*/
.topCategoryBar {background-color:#003399; width:100%}

input.text  {font-size: 12px; color: black; text-decoration: none; border-width:1px; border-color:black; border-style:solid;}
input.wide,textarea.wide {width:300px;}
input.textSmall  {font-size: 10px; color: black; text-decoration: none; border-width:1px; border-color:black; border-style:solid; vertical-align:top;}
select.textSmall  {font-size: 10px; color: black; text-decoration: none; border-width:1px; border-color:black; border-style:solid; vertical-align:top;}
input.smallButton  {font-size: 10px; color: black; text-decoration: none; border-width:1px; border-color:black; border-style:solid;}
	
.poweredby {font-size: 10px; color: #666666; font-family: verdana, arial, helvetica, sans-serif;}

/** front\standard\link.css */
a.text {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: underline; } 
a.text:hover {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: underline;}	
a.textNoUnderline {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: none; } 
a.textNoUnderline:hover {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: none;}	
a.textSmall {font-size: 11px; font-family:  Arial; font-style: normal; text-decoration: underline; } 
a.textSmall:hover {font-size: 11px; font-family:  Arial; font-style: normal; text-decoration: underline;}	
a.textBold {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: underline; font-weight: bold;} 
a.textBold:hover {font-size: 12px; font-family:  Arial; font-style: normal; text-decoration: underline; font-weight: bold;}	
a.big {font-size: 14px; font-family:  Arial; font-style: normal; text-decoration: underline; } 
a.big:hover {font-size: 14px; font-family:  Arial; font-style: normal; text-decoration: underline; }	

/** starrating.css */
/*             styles for the star rater                */    
.star-rating {list-style:none; margin: 0px; padding:0px; width: 85px; height: 17px; position: relative; background: url(/images/buttons/stars.gif) top left repeat-x; }

.star-rating li{ padding:0px; margin:0px; /*\*/ float: left; }
    .star-rating li a{
        display:block;
        width:17px;
        height: 17px; 
        text-decoration: none;
        text-indent: -9000px;
        z-index: 20;
        position: absolute;
        padding: 0px;
   /*     cursor:hand;*/
        cursor:pointer;
        background-position: 1px -76px; 
    }
    .star-rating li a:hover{
        background: url(/images/buttons/stars.gif) left bottom;
        z-index: 2;
        left: 0px;
  /*      background-position: 1px -57px; */
    }
    .star-rating a.one-star{ 
        left: 0px;
    }
    .star-rating a.one-star:hover{
        width:17px;
    }
    .star-rating a.two-stars{
        left:17px;
    }
    .star-rating a.two-stars:hover{
        width: 34px; 
    }
    .star-rating a.three-stars{
        left: 34px;
    }
    .star-rating a.three-stars:hover{
        width: 51px;
    }
    .star-rating a.four-stars{
        left: 51px;
    }    
    .star-rating a.four-stars:hover{
        width: 68px;
    }
    .star-rating a.five-stars{
        left: 68px;
    }
    .star-rating a.five-stars:hover{
        width: 85px;
    }
    .star-rating li.current-rating{
        background: url(/images/buttons/stars.gif) left bottom;
        position: absolute;
        height: 17px;
        display: block;
        text-indent: -9000px;
        z-index: 1;
    } 

/** imageGalleryHorizontalStyle.css */
	#dhtmlgoodies_slideshow{
		width:auto;	/* Total width of slideshow */
		text-align: center;

	}
	
	#previewPane{
		border:1px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	} 
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		
		height:102px;	/* Height of the images + 2 */
		border:1px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}    
		
/* =Hoverbox Code
----------------------------------------------------------------------*/
.hoverbox {	cursor: default; list-style: none; }
/*.hoverbox a { cursor: default; }*/
.hoverbox a .preview { display: none; }
.hoverbox a:hover .preview { display: block; position: absolute; top: -33px; left: -45px; z-index: 1; }
.hoverbox img {	background: #fff; border-color: #aaa #ccc #ddd #bbb; border-style: solid; border-width: 1px; color: inherit; padding: 2px; vertical-align: top;	width: 100px; height: 75px; }
.hoverbox li { background: #eee; border-color: #ddd #bbb #aaa #ccc; border-style: solid; border-width: 1px; color: inherit; display: inline; float: left; margin: 3px; padding: 5px; position: relative; }
.hoverbox .preview { border-color: #000; width: 200px; height: 150px; }
div.imghover {clear: both; padding: 12px 0;}

#marqueecontainer {position: relative; width:auto; height: 160px; overflow:hidden; padding: 2px; padding-left: 4px;}
#vmarquee {position: absolute; top:5px; left:2px; width:100%;}

/* JQuery tooltip styles */
#tooltip {position: absolute;z-index: 3000;	border: 1px solid #3082d5;background-color: #eee;padding: 5px;	opacity: 0.9;	font-family: Arial;	font-size: 11px;font-weight: normal;}
#tooltip h3, #tooltip div { margin: 0; display: inline;}
/* Social media */
.social {display: inline-block; height: 30px; margin-left: 5px; position: relative; top: 0px;}
.social .twitter, .facebook, .googleplus, .pinterest {margin: 0; position: relative;}

/* side pull down menu styles */
ul.sidemenu2 {min-width: 150px;z-index:2000;}
ul#topmenu2{z-index:2000;}
ul#topmenu2 li {display:block; text-align:left;padding:2px 10px 6px 2px;width:auto;}

@media all and (min-width: 320px) and (max-width: 568px)
{
	td.thumblist{display:block;}
}
